RubyGems Navigation menu

Dependências Reversas para activerecord-jdbcderby-adapter Latest version of the following gems require activerecord-jdbcderby-adapter

Total de downloads 347.737

Desta versão 2.126

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD

Versão Requerida do Ruby: >= 0

Links: